BODY {
	MARGIN-TOP: 2px;
	MARGIN-LEFT: 0px;
	MARGIN-RIGHT: 1px;
        BACKGROUND: url(http://www.mfr-industrial.com/Pix/back.gif);
}
A {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none;
}
A:hover {
	FONT-SIZE: 12px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none;
}
.hiddenPic {
            display:none;
}
.txt {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana,Helvetica, Arial, Geneva , sans-serif
}
.txt1 {
	FONT-SIZE: 18px; 
        FONT-STYLE: italic;
        FONT-FAMILY: Arial;
        COLOR: #000000;
}
.txt1:hover {
	FONT-SIZE: 18px; 
        FONT-STYLE: italic;
        FONT-FAMILY: Arial;
        COLOR: #000000;
        text-decoration : none;
}
.txt2 {
	FONT-SIZE: 26px; 
        FONT-FAMILY: Arial;
        COLOR: #000000;

}
.txt2:hover {
	FONT-SIZE: 26px; 
        FONT-FAMILY: Arial;
        COLOR: #000000;
        text-decoration : none;
}
.txt3 {
	FONT-SIZE: 14px; 
        FONT-FAMILY: Arial;
        COLOR: #9f9f9f;
}
.txt3:hover {
	FONT-SIZE: 14px; 
        FONT-FAMILY: Arial;
        COLOR: #9f9f9f;
        text-decoration : none;
}
.txt4 {
	FONT-SIZE: 15px; 
        FONT-FAMILY: Arial;
        COLOR: #2f2f2f;
}
.txt4:hover {
	FONT-SIZE: 15px; 
        FONT-FAMILY: Arial;
        COLOR: #2f2f2f;
        text-decoration : none;
}
.text {
	FONT-SIZE: 12px; 
        FONT-FAMILY: Arial;
        COLOR: #000000;
}
.text:link {
	FONT-SIZE: 12px; 
        FONT-FAMILY: Arial;
        COLOR: #4a442a;
        text-decoration : underline;
}
.text:visited {
	  FONT-SIZE: 12px; 
        FONT-FAMILY: Arial;
        COLOR: #4a442a;
        text-decoration : underline;
}
.text:hover {
	  FONT-SIZE: 12px; 
        FONT-FAMILY: Arial;
        COLOR: #000000;
        text-decoration : none;
}
ul {
      list-style-type: square;
      COLOR: #4a442a;
      text-align:left;

}
.prodtitle {
        MARGIN-LEFT: 15px;
	FONT-SIZE: 13px; 
        FONT-FAMILY: Arial;
        COLOR: #2575c3;
        TEXT-DECORATION: underline;
}
.prodtitle:hover {
        MARGIN-LEFT: 15px;
	FONT-SIZE: 13px; 
        FONT-FAMILY: Arial;
        COLOR: #2575c3;
        TEXT-DECORATION: underline;
}
.date {
	FONT-SIZE: 13px; 
        FONT-FAMILY: Arial;
        COLOR: #2f2f2f;
}  
.txt-b {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Verdana,Helvetica, Arial, Geneva , sans-serif
}
.paragraph {
        FONT-ALIGN: JUSTIFY;
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial;
	COLOR: white;
}
.link {
        FONT-ALIGN: JUSTIFY;
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial;
	COLOR: white;
}
.link:link {
        FONT-ALIGN: JUSTIFY;
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial;
	COLOR: white;
}
.link:hover{
        FONT-ALIGN: JUSTIFY;
	FONT-SIZE: 13px;
	FONT-FAMILY: Arial;
	COLOR: navy;
        text-decoration : underline;
}
.title {
	FONT-WEIGHT: normal;
        MARGIN-LEFT: 0px;
	FONT-SIZE: 22px;
	COLOR: #ffffff;
	FONT-FAMILY: Arial;
}
.title2 {
	FONT-WEIGHT: bold;
                MARGIN-LEFT: 0px;
	FONT-SIZE: 10px;
	COLOR: #000080;
	FONT-FAMILY: Tahoma;
}
.title3 {
	FONT-WEIGHT: bold;
                MARGIN-LEFT: 0px;
	FONT-SIZE: 14px;
	COLOR: #000080;
	FONT-FAMILY: Tahoma;
}
.descript {
	FONT-SIZE: 11px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: transparent;
	FONT-WEIGHT: normal;
	COLOR: Black;
}
.printmenu {
	FONT-SIZE: 10px;
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana;
	COLOR: BLACK;
}
.printmenu:link {
	FONT-SIZE: 10px;
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana;
	COLOR: BLACK;
}
.printmenu:hover {
	FONT-SIZE: 10px;
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana;
	COLOR: navy;
	text-decoration : underline;
}

.searchmenu {
	FONT-SIZE: 10px;
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana;
	COLOR: navy;
}
.searchmenu:link {
	FONT-SIZE: 10px;
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana;
	COLOR: navy;
}
.searchmenu:hover {
	FONT-SIZE: 10px;
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana;
	COLOR: navy;
	text-decoration : underline;
}
.leftmenu {
	FONT-SIZE: 10px;
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana;
	COLOR: BLACK;
}
.leftmenu:link {
	FONT-SIZE: 10px;
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana;
	COLOR: BLACK;
}
.leftmenu:hover {
	FONT-SIZE: 10px;
	MARGIN-TOP: 0px;
	MARGIN-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-FAMILY: Verdana;
	COLOR: navy;
	text-decoration : underline;
}

.sectorsmenu {
	FONT-SIZE: 9px;
	MARGIN-LEFT: 0px;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana;
	COLOR: #669900;
                text-decoration : underline;
}
.sectorsmenu:link {
	FONT-SIZE: 9px;
	MARGIN-LEFT: 0px;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana;
	COLOR: #669900;
                text-decoration : underline;
}
.sectorsmenu:hover {
	FONT-SIZE: 9px;
	MARGIN-LEFT: 0px;
	FONT-WEIGHT: normal;
	FONT-FAMILY: Verdana;
	COLOR: navy;
	text-decoration : underline;
}
.titlemenu {
	FONT-WEIGHT: bold;
                MARGIN-LEFT: 0px;
	FONT-SIZE: 12px;
	COLOR: #000080;
	FONT-FAMILY: Tahoma;
}
.titlemenu:link {
	FONT-WEIGHT: bold;
                MARGIN-LEFT: 0px;
	FONT-SIZE: 12px;
	COLOR: #000080;
	FONT-FAMILY: Tahoma;
}
.titlemenu:hover{
	FONT-WEIGHT: bold;
                MARGIN-LEFT: 0px;
	FONT-SIZE: 12px;
	COLOR: #000080;
	FONT-FAMILY: Tahoma;
                text-decoration : underline;
}
.titlemenu2 {
	FONT-WEIGHT: bold;
                MARGIN-LEFT: 0px;
	FONT-SIZE: 10px;
	COLOR: #000080;
	FONT-FAMILY: Tahoma;
}
.titlemenu2:link {
	FONT-WEIGHT: bold;
                MARGIN-LEFT: 0px;
	FONT-SIZE: 10px;
	COLOR: #000080;
	FONT-FAMILY: Tahoma;
}
.titlemenu2:hover{
	FONT-WEIGHT: bold;
                MARGIN-LEFT: 0px;
	FONT-SIZE: 10px;
	COLOR: #000080;
	FONT-FAMILY: Tahoma;
                text-decoration : underline;
}
.tblBorder {
	BACKGROUND-COLOR: #ffffff
}
.tblBorderRnd {
	BACKGROUND-COLOR: #ffffff
}
.tblBorderRnd {
	BACKGROUND-IMAGE: url(/img/cdr/delimiter_top.gif); BACKGROUND-REPEAT: no-repeat
}
.topmenubar  {COLOR: #4F7EA5; font-family: arial; font-size: 13px; font-weight: bold;}
a:link.MenuPrincipal  {color : #4F7EA5;}
a:visited.MenuPrincipal  {color : #4F7EA5;}
a:active.MenuPrincipal  {color : #AA544F; text-decoration: none;}
a:hover.MenuPrincipal  {
	color : #AA544F;
	text-decoration: underline;
}
.topmenu {
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	MARGIN-LEFT: 0px;
	COLOR: Navy;
	FONT-FAMILY: "Arial";
}
.topmenu:link {
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	MARGIN-LEFT: 0px;
	COLOR: Navy;
	FONT-FAMILY: "Arial";
}
.topmenu:hover {
	FONT-SIZE: 12px;
	FONT-WEIGHT: normal;
	MARGIN-LEFT: 0px;
	COLOR: #0000ff;
	FONT-FAMILY: "Arial";
	TEXT-DECORATION: underline;
}	
.hdrftrLinks:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #4B0082;
	FONT-FAMILY: Arial, Helvetica, Sans-Serif;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
.hdrftrLinks:link {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: Blue;
	FONT-FAMILY: Arial, Helvetica, Sans-Serif;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
.hdrftrLinks:visited {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: Gray;
	FONT-FAMILY: Arial, Helvetica, Sans-Serif;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
.hdrftrLinks:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, Sans-Serif; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.hdrftrLinks:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #000000;
	FONT-FAMILY: Arial, Helvetica, Sans-Serif;
	TEXT-ALIGN: center;
	TEXT-DECORATION: none
}
.clrCntHome {
	VERTICAL-ALIGN: top; BACKGROUND-COLOR: #ffcc8c
}
.input1 {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana,Helvetica, Arial, Geneva , sans-serif; HEIGHT: 14px; border=0;
}
.input2 {
	FONT-SIZE: 11px; WIDTH: 163px; FONT-FAMILY: Verdana,Helvetica, Arial, Geneva , sans-serif; HEIGHT: 18px
}
.stichwortsuche {
	FONT-SIZE: 11px; FONT-FAMILY: Verdana,Helvetica, Arial, Geneva , sans-serif; HEIGHT: 5px
}
.footerLine {
	BACKGROUND-IMAGE: url(/img/cdr/bg_schwarzweiss.gif)
}
.menLayers {
	Z-INDEX: 1; LEFT: 12px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px
}
9c; FONT-FAMILY: Verdana,Helvetica, Arial, Geneva , sans-serif; TEXT-DECORATION: none
}
.menMain {
	FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.menMain:link {
	FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.menMain:visited {
	FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.menMain:active {
	FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.menMain:hover {
	FONT-SIZE: 11px; VERTICAL-ALIGN: middle; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; TEXT-ALIGN: right; TEXT-DECORATION: none
}
.menMain:active {
	COLOR: #000000
}
.menMain:hover {
	COLOR: #000000
}
.menSub {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; BACKGROUND-COLOR: #ffaa3f; TEXT-ALIGN: right
}
.menSub:link {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; BACKGROUND-COLOR: #ffaa3f; TEXT-ALIGN: right
}
.menSub:visited {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; BACKGROUND-COLOR: #ffaa3f; TEXT-ALIGN: right
}
.menSub:active {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; BACKGROUND-COLOR: #ffaa3f; TEXT-ALIGN: right
}
.menSub:hover {
	FONT-SIZE: 10px; VERTICAL-ALIGN: middle; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, Sans-Serif; BACKGROUND-COLOR: #ffaa3f; TEXT-ALIGN: right
}
.menSub:active {
	COLOR: #ffffff
}
.menSub:hover {
	COLOR: #ffffff
}
.head {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; FONT-FAMILY: Verdana,Helvetica, Arial, Geneva , sans-serif
}
.headwhite {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #ffffff; FONT-FAMILY: Verdana,Helvetica, Arial, Geneva , sans-serif
}
input {
	background-color: White;
	font-size: 11;
	font-family: Verdana;
	font-weight: 100;
	color: Navy;
	border: 1 solid #485095;
}
input.text {
	background-color: White;
	font-size:12 px;
	font-family: "Times New Roman", Times, serif;
	font-weight: 100;
	color: Black;
	border: 1 solid #954944
}
input.radiobutton {
	background-color: #FFF5CC;
	font-size:12 px;
	font-family: "Times New Roman", Times, serif;
	font-weight: 100;
	color: Black;
	border: 0;
}
input.image {
	background-color: #FFF5CC;
	font-size:12 px;
	font-family: "Times New Roman", Times, serif;
	font-weight: 100;
	color: Black;
	border: 0;
}
.copyright {
	COLOR: #2f2f2f;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal
}
.copyright:hover {
	COLOR: #2f2f2f;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal
}
.aa:link {
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal
}
.aa:hover {
	COLOR: #2f2f2f;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	text-decoration : underline;
}
.aa:visited{
	COLOR: black;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	text-decoration : none;
}
.note {
	COLOR: White;
	FONT-FAMILY: Tahoma;
	FONT-SIZE: 10px;
	FONT-WEIGHT: normal
}





























